/* INSTITUTIONAL THEORY  */

set more off
#delimit ;
cd "C:\Documents and Settings\Julin Arvalo\My Documents\Work 2011\World Politics";

local file="09 08 10 full sample";

use "`file'.dta", clear;

local outregfile="customary_stateness";
local outregfile1a="admin_stateness";
local outregfile2="police_stateness";
local outregfile3="intensity_stateness";



sort Banks;

/*Define dependent variables*/

local dep1="Customary_court_cases";
local dep1a="Admin_court_hearings";
local dep2="Colonial_police";
local dep3="Colonial_intensity_rule_interval";

local stateness="Stateness_mean_Murdock";

local benchmark="Landlock logem2_expanded  Bio_conditions_expanded  Axis_expanded  Latitude_ln  Muslim";




/*Model 1*/;
tobit `dep1' `stateness' `benchmark', ll(0);
outreg2 `stateness' `benchmark'  using `outregfile', se bdec(3) ctitle(1. benchmark) bracket excel  replace;

/*Model 2*/;
tobit `dep1' `stateness' `benchmark' Land_use_arable_percent_WDI_05, ll(0);
outreg2 `stateness' `benchmark'  Land_use_arable_percent_WDI_05 using `outregfile', se bdec(3) ctitle(2. arable) bracket excel  append;


/*Model 13a*/;
tobit `dep1' `stateness' `benchmark' temp2 , ll(0);
outreg2 `stateness' `benchmark'  temp2 using `outregfile', se bdec(3) ctitle(1. benchmark) bracket excel  append;

/*Model 13b*/;
tobit `dep1' `stateness' `benchmark' temp3 , ll(0);
outreg2 `stateness' `benchmark'   temp3 using `outregfile', se bdec(3) ctitle(1. benchmark) bracket excel  append;

/*Model 13c*/;
tobit `dep1' `stateness' `benchmark' temp4 , ll(0);
outreg2 `stateness' `benchmark'  temp4  using `outregfile', se bdec(3) ctitle(1. benchmark) bracket excel  append;

/*Model 13d*/;
tobit `dep1' `stateness' `benchmark' temp5, ll(0);
outreg2 `stateness' `benchmark'  temp5 using `outregfile', se bdec(3) ctitle(1. benchmark) bracket excel  append;


/*Model 14a*/;
tobit `dep1' `stateness' `benchmark' humid1, ll(0);
outreg2 `stateness' `benchmark' humid1 using `outregfile', se bdec(3) ctitle(1. benchmark) bracket excel  append;

/*Model 14b*/;
tobit `dep1' `stateness' `benchmark' humid2, ll(0);
outreg2 `stateness' `benchmark' humid2 using `outregfile', se bdec(3) ctitle(1. benchmark) bracket excel  append;

/*Model 14c*/;
tobit `dep1' `stateness' `benchmark' humid3, ll(0);
outreg2 `stateness' `benchmark' humid3 using `outregfile', se bdec(3) ctitle(1. benchmark) bracket excel  append;

/*Model 14d*/;
tobit `dep1' `stateness' `benchmark' humid4, ll(0);
outreg2 `stateness' `benchmark' humid4 using `outregfile', se bdec(3) ctitle(1. benchmark) bracket excel  append;


/*Model 15*/;
tobit `dep1' `stateness' `benchmark' malar46w, ll(0);
outreg2 `stateness' `benchmark' malar46w using `outregfile', se bdec(3) ctitle(1. benchmark) bracket excel  append;

/*Model 16*/;
tobit `dep1' `stateness' `benchmark' yellow, ll(0);
outreg2 `stateness' `benchmark' yellow using `outregfile', se bdec(3) ctitle(1. benchmark) bracket excel  append;

/*Model 17*/;
tobit `dep1' `stateness' `benchmark' goldm, ll(0);
outreg2 `stateness' `benchmark' goldm using `outregfile', se bdec(3) ctitle(1. benchmark) bracket excel  append;

/*Model 18a*/;
tobit `dep1' `stateness' `benchmark' Asia, ll(0);
outreg2 `stateness' `benchmark' Asia using `outregfile', se bdec(3) ctitle(1. benchmark) bracket excel  append;

/*Model 18b*/;
tobit `dep1' `stateness' `benchmark' AngloAmerica , ll(0);
outreg2 `stateness' `benchmark' AngloAmerica using `outregfile', se bdec(3) ctitle(1. benchmark) bracket excel  append;

/*Model 18c*/;
tobit `dep1' `stateness' `benchmark' Caribbean , ll(0);
outreg2 `stateness' `benchmark' Caribbean using `outregfile', se bdec(3) ctitle(1. benchmark) bracket excel  append;

/*Model 18d*/;
tobit `dep1' `stateness' `benchmark' LatinAmerica , ll(0);
outreg2 `stateness' `benchmark' LatinAmerica using `outregfile', se bdec(3) ctitle(1. benchmark) bracket excel  append;

/*Model 18e*/;
tobit `dep1' `stateness' `benchmark' MiddleEast , ll(0);
outreg2 `stateness' `benchmark' MiddleEast using `outregfile', se bdec(3) ctitle(1. benchmark) bracket excel  append;

/*Model 20*/;
tobit `dep1' `stateness' `benchmark' catho80, ll(0);
outreg2 `stateness' `benchmark' catho80 using `outregfile', se bdec(3) ctitle(1. benchmark) bracket excel  append;

/*Model 21*/;
tobit `dep1' `stateness' `benchmark' Ethnic_fractionaliz_Alesina, ll(0);
outreg2 `stateness' `benchmark'  Ethnic_fractionaliz_Alesina using `outregfile', se bdec(3) ctitle(1. benchmark) bracket excel  append;

/*Model 22*/;
tobit `dep1' `stateness' `benchmark'  GDP_1960_ln, ll(0);
outreg2 `stateness' `benchmark'  GDP_1960_ln using `outregfile', se bdec(3) ctitle(1. benchmark) bracket excel  append;

/*Model 23*/;
tobit `dep1' `stateness' `benchmark' if Country!="Cyprus", ll(0);
outreg2 `stateness' `benchmark'  using `outregfile', se bdec(3) ctitle(1. benchmark) bracket excel  append;

/*Model 24*/;
tobit `dep1' `stateness' `benchmark' if Country!="Singapore", ll(0);
outreg2 `stateness' `benchmark'  using `outregfile', se bdec(3) ctitle(1. benchmark) bracket excel  append;

/*Model 25*/;
tobit `dep1' `stateness' `benchmark' if Country!="Pakistan", ll(0);
outreg2 `stateness' `benchmark'  using `outregfile', se bdec(3) ctitle(1. benchmark) bracket excel  append;

/*Model 26*/;
tobit `dep1' `stateness' `benchmark' if (Country!="Cyprus" & Country!="Singapore" & Country!="Pakistan"), ll(0);
outreg2 `stateness' `benchmark'  using `outregfile', se bdec(3) ctitle(1. benchmark) bracket excel  append;

/*Model 27*/;
tobit `dep1' Stateness_Medium Stateness_High `benchmark' , ll(0);
outreg2 Stateness_Medium Stateness_High `benchmark'  using `outregfile', se bdec(3) ctitle(1. benchmark) bracket excel  append;


******************************************************************************************************
MODEL 1A

/*Model 1*/;
reg `dep1a' `stateness' `benchmark', robust;
outreg2 `stateness' `benchmark'  using `outregfile1a', se bdec(3) ctitle(1. benchmark) bracket excel  replace;

/*Model 2*/;
reg `dep1a' `stateness' `benchmark' Land_use_arable_percent_WDI_05, robust;
outreg2 `stateness' `benchmark' Land_use_arable_percent_WDI_05  using `outregfile1a', se bdec(3) ctitle(2. arable) bracket excel  append;

/*Model 13a*/;
reg `dep1a' `stateness' `benchmark' temp2 , robust;
outreg2 `stateness' `benchmark'  temp2 using `outregfile1a', se bdec(3) ctitle(1. benchmark) bracket excel  append;

/*Model 13b*/;
reg `dep1a' `stateness' `benchmark' temp3 , robust;
outreg2 `stateness' `benchmark'   temp3 using `outregfile1a', se bdec(3) ctitle(1. benchmark) bracket excel  append;

/*Model 13c*/;
reg `dep1a' `stateness' `benchmark' temp4 , robust;
outreg2 `stateness' `benchmark'  temp4  using `outregfile1a', se bdec(3) ctitle(1. benchmark) bracket excel  append;

/*Model 13d*/;
reg `dep1a' `stateness' `benchmark' temp5 , robust;
outreg2 `stateness' `benchmark'  temp5 using `outregfile1a', se bdec(3) ctitle(1. benchmark) bracket excel  append;


/*Model 14a*/;
reg `dep1a' `stateness' `benchmark' humid1 , robust;
outreg2 `stateness' `benchmark' humid1 using `outregfile1a', se bdec(3) ctitle(1. benchmark) bracket excel  append;

/*Model 14b*/;
reg `dep1a' `stateness' `benchmark' humid2 , robust;
outreg2 `stateness' `benchmark' humid2 using `outregfile1a', se bdec(3) ctitle(1. benchmark) bracket excel  append;

/*Model 14c*/;
reg `dep1a' `stateness' `benchmark' humid3 , robust;
outreg2 `stateness' `benchmark' humid3 using `outregfile1a', se bdec(3) ctitle(1. benchmark) bracket excel  append;

/*Model 14d*/;
reg `dep1a' `stateness' `benchmark' humid4 , robust;
outreg2 `stateness' `benchmark' humid4 using `outregfile1a', se bdec(3) ctitle(1. benchmark) bracket excel  append;

/*Model 15*/;
reg `dep1a' `stateness' `benchmark' malar46w, robust;
outreg2 `stateness' `benchmark' malar46w using `outregfile1a', se bdec(3) ctitle(1. benchmark) bracket excel  append;

/*Model 16*/;
reg `dep1a' `stateness' `benchmark' yellow, robust;
outreg2 `stateness' `benchmark' yellow using `outregfile1a', se bdec(3) ctitle(1. benchmark) bracket excel  append;

/*Model 17*/;
reg `dep1a' `stateness' `benchmark' goldm, robust;
outreg2 `stateness' `benchmark' goldm using `outregfile1a', se bdec(3) ctitle(1. benchmark) bracket excel  append;

/*Model 18a*/;
reg `dep1a' `stateness' `benchmark' Asia, robust;
outreg2 `stateness' `benchmark' Asia using `outregfile1a', se bdec(3) ctitle(1. benchmark) bracket excel  append;

/*Model 18b*/;
reg `dep1a' `stateness' `benchmark' AngloAmerica , robust;
outreg2 `stateness' `benchmark' AngloAmerica using `outregfile1a', se bdec(3) ctitle(1. benchmark) bracket excel  append;

/*Model 18c*/;
reg `dep1a' `stateness' `benchmark' Caribbean , robust;
outreg2 `stateness' `benchmark' Caribbean using `outregfile1a', se bdec(3) ctitle(1. benchmark) bracket excel  append;

/*Model 18d*/;
reg `dep1a' `stateness' `benchmark' LatinAmerica , robust;
outreg2 `stateness' `benchmark' LatinAmerica using `outregfile1a', se bdec(3) ctitle(1. benchmark) bracket excel  append;

/*Model 18e*/;
reg `dep1a' `stateness' `benchmark' MiddleEast , robust;
outreg2 `stateness' `benchmark' MiddleEast using `outregfile1a', se bdec(3) ctitle(1. benchmark) bracket excel  append;

/*Model 20*/;
reg `dep1a' `stateness' `benchmark' catho80, robust;
outreg2 `stateness' `benchmark' catho80 using `outregfile1a', se bdec(3) ctitle(1. benchmark) bracket excel  append;

/*Model 21*/;
reg `dep1a' `stateness' `benchmark' Ethnic_fractionaliz_Alesina, robust;
outreg2 `stateness' `benchmark' Ethnic_fractionaliz_Alesina using `outregfile1a', se bdec(3) ctitle(1. benchmark) bracket excel  append;

/*Model 22*/;
reg `dep1a' `stateness' `benchmark'  GDP_1960_ln, robust;
outreg2 `stateness' `benchmark'  GDP_1960_ln using `outregfile1a', se bdec(3) ctitle(1. benchmark) bracket excel  append;

/*Model 23*/;
reg `dep1a' `stateness' `benchmark' if Country!="Cyprus", robust;
outreg2 `stateness' `benchmark'  using `outregfile1a', se bdec(3) ctitle(1. benchmark) bracket excel  append;

/*Model 24*/;
reg `dep1a' `stateness' `benchmark' if Country!="Singapore", robust;
outreg2 `stateness' `benchmark'  using `outregfile1a', se bdec(3) ctitle(1. benchmark) bracket excel  append;

/*Model 25*/;
reg `dep1a' `stateness' `benchmark' if Country!="Pakistan", robust;
outreg2 `stateness' `benchmark'  using `outregfile1a', se bdec(3) ctitle(1. benchmark) bracket excel  append;

/*Model 26*/;
reg `dep1a' `stateness' `benchmark' if (Country!="Cyprus" & Country!="Singapore"  & Country!="Pakistan"), robust;
outreg2 `stateness' `benchmark'  using `outregfile1a', se bdec(3) ctitle(1. benchmark) bracket excel  append;

/*Model 27*/;
reg `dep1a' Stateness_Medium Stateness_High `benchmark', robust;
outreg2 Stateness_Medium Stateness_High `benchmark'  using `outregfile1a', se bdec(3) ctitle(1. benchmark) bracket excel  append;


************************************************************************************************************************************

MODEL 2

/*Model 1*/;
reg `dep2' `stateness' `benchmark', robust;
outreg2 `stateness' `benchmark'  using `outregfile2', se bdec(3) ctitle(1. benchmark) bracket excel  replace;

/*Model 2*/;
reg `dep2' `stateness' `benchmark' Land_use_arable_percent_WDI_05, robust;
outreg2 `stateness' `benchmark'  Land_use_arable_percent_WDI_05 using `outregfile2', se bdec(3) ctitle(2. arable) bracket excel  append;

/*Model 13a*/;
reg `dep2' `stateness' `benchmark' temp2 , robust;
outreg2 `stateness' `benchmark'  temp2 using `outregfile2', se bdec(3) ctitle(1. benchmark) bracket excel  append;

/*Model 13b*/;
reg `dep2' `stateness' `benchmark' temp3 , robust;
outreg2 `stateness' `benchmark'   temp3 using `outregfile2', se bdec(3) ctitle(1. benchmark) bracket excel  append;

/*Model 13c*/;
reg `dep2' `stateness' `benchmark' temp4 , robust;
outreg2 `stateness' `benchmark'  temp4  using `outregfile2', se bdec(3) ctitle(1. benchmark) bracket excel  append;

/*Model 13d*/;
reg `dep2' `stateness' `benchmark' temp5, robust;
outreg2 `stateness' `benchmark'  temp5 using `outregfile2', se bdec(3) ctitle(1. benchmark) bracket excel  append;

/*Model 14a*/;
reg `dep2' `stateness' `benchmark' humid1, robust;
outreg2 `stateness' `benchmark' humid1 using `outregfile2', se bdec(3) ctitle(1. benchmark) bracket excel  append;

/*Model 14b*/;
reg `dep2' `stateness' `benchmark' humid2, robust;
outreg2 `stateness' `benchmark' humid2 using `outregfile2', se bdec(3) ctitle(1. benchmark) bracket excel  append;

/*Model 14c*/;
reg `dep2' `stateness' `benchmark' humid3, robust;
outreg2 `stateness' `benchmark' humid3 using `outregfile2', se bdec(3) ctitle(1. benchmark) bracket excel  append;

/*Model 14d*/;
reg `dep2' `stateness' `benchmark' humid4, robust;
outreg2 `stateness' `benchmark' humid4 using `outregfile2', se bdec(3) ctitle(1. benchmark) bracket excel  append;

/*Model 15*/;
reg `dep2' `stateness' `benchmark' malar46w, robust;
outreg2 `stateness' `benchmark' malar46w using `outregfile2', se bdec(3) ctitle(1. benchmark) bracket excel  append;

/*Model 16*/;
reg `dep2' `stateness' `benchmark' yellow, robust;
outreg2 `stateness' `benchmark' yellow using `outregfile2', se bdec(3) ctitle(1. benchmark) bracket excel  append;

/*Model 17*/;
reg `dep2' `stateness' `benchmark' goldm, robust;
outreg2 `stateness' `benchmark'  goldm using `outregfile2', se bdec(3) ctitle(1. benchmark) bracket excel  append;

/*Model 18a*/;
reg `dep2' `stateness' `benchmark' Asia, robust;
outreg2 `stateness' `benchmark' Asia using `outregfile2', se bdec(3) ctitle(1. benchmark) bracket excel  append;

/*Model 18b*/;
reg  `dep2' `stateness' `benchmark' AngloAmerica , robust;
outreg2 `stateness' `benchmark' AngloAmerica using `outregfile2', se bdec(3) ctitle(1. benchmark) bracket excel  append;

/*Model 18c*/;
reg  `dep2' `stateness' `benchmark' Caribbean , robust;
outreg2 `stateness' `benchmark' Caribbean using `outregfile2', se bdec(3) ctitle(1. benchmark) bracket excel  append;

/*Model 18d*/;
reg  `dep2' `stateness' `benchmark' LatinAmerica , robust;
outreg2 `stateness' `benchmark' LatinAmerica using `outregfile2', se bdec(3) ctitle(1. benchmark) bracket excel  append;

/*Model 18e*/;
reg  `dep2' `stateness' `benchmark' MiddleEast , robust;
outreg2 `stateness' `benchmark' MiddleEast using `outregfile2', se bdec(3) ctitle(1. benchmark) bracket excel  append;

/*Model 20*/;
reg `dep2' `stateness' `benchmark' catho80, robust;
outreg2 `stateness' `benchmark'  catho80 using `outregfile2', se bdec(3) ctitle(1. benchmark) bracket excel  append;

/*Model 21*/;
reg `dep2' `stateness' `benchmark' Ethnic_fractionaliz_Alesina, robust;
outreg2 `stateness' `benchmark' Ethnic_fractionaliz_Alesina using `outregfile2', se bdec(3) ctitle(1. benchmark) bracket excel  append;

/*Model 22*/;
reg `dep2' `stateness' `benchmark'  GDP_1960_ln, robust;
outreg2 `stateness' `benchmark'  GDP_1960_ln using `outregfile2', se bdec(3) ctitle(1. benchmark) bracket excel  append;

/*Model 23*/;
reg `dep2' `stateness' `benchmark' if Country!="Cyprus", robust;
outreg2 `stateness' `benchmark'  using `outregfile2', se bdec(3) ctitle(1. benchmark) bracket excel  append;

/*Model 24*/;
reg `dep2' `stateness' `benchmark' if Country!="Singapore", robust;
outreg2 `stateness' `benchmark'  using `outregfile2', se bdec(3) ctitle(1. benchmark) bracket excel  append;

/*Model 25*/;
reg `dep2' `stateness' `benchmark' if Country!="Pakistan", robust;
outreg2 `stateness' `benchmark'  using `outregfile2', se bdec(3) ctitle(1. benchmark) bracket excel  append;

/*Model 26*/;
reg `dep2' `stateness' `benchmark' if (Country!="Cyprus" & Country!="Singapore"  & Country!="Pakistan"), robust;
outreg2 `stateness' `benchmark'  using `outregfile2', se bdec(3) ctitle(1. benchmark) bracket excel  append;

/*Model 27*/;
reg `dep2' Stateness_Medium Stateness_High `benchmark', robust;
outreg2 Stateness_Medium Stateness_High `benchmark'  using `outregfile2', se bdec(3) ctitle(1. benchmark) bracket excel  append;



******************************************************************************************************
MODEL 3

/*Model 1*/;
reg `dep3' `stateness' `benchmark', robust;
outreg2 `stateness' `benchmark'  using `outregfile3', se bdec(3) ctitle(1. benchmark) bracket excel  replace;

/*Model 2*/;
reg `dep3' `stateness' `benchmark' Land_use_arable_percent_WDI_05, robust;
outreg2 `stateness' `benchmark' Land_use_arable_percent_WDI_05  using `outregfile3', se bdec(3) ctitle(2. arable) bracket excel  append;

/*Model 13a*/;
reg `dep3' `stateness' `benchmark' temp2 , robust;
outreg2 `stateness' `benchmark'  temp2 using `outregfile3', se bdec(3) ctitle(1. benchmark) bracket excel  append;

/*Model 13b*/;
reg `dep3' `stateness' `benchmark' temp3 , robust;
outreg2 `stateness' `benchmark'   temp3 using `outregfile3', se bdec(3) ctitle(1. benchmark) bracket excel  append;

/*Model 13c*/;
reg `dep3' `stateness' `benchmark' temp4 , robust;
outreg2 `stateness' `benchmark'  temp4  using `outregfile3', se bdec(3) ctitle(1. benchmark) bracket excel  append;

/*Model 13d*/;
reg `dep3' `stateness' `benchmark' temp5, robust;
outreg2 `stateness' `benchmark'  temp5 using `outregfile3', se bdec(3) ctitle(1. benchmark) bracket excel  append;


/*Model 14a*/;
reg `dep3' `stateness' `benchmark' humid1, robust;
outreg2 `stateness' `benchmark' humid1 using `outregfile3', se bdec(3) ctitle(1. benchmark) bracket excel  append;

/*Model 14b*/;
reg `dep3' `stateness' `benchmark' humid2, robust;
outreg2 `stateness' `benchmark' humid2 using `outregfile3', se bdec(3) ctitle(1. benchmark) bracket excel  append;

/*Model 14c*/;
reg `dep3' `stateness' `benchmark' humid3, robust;
outreg2 `stateness' `benchmark' humid3 using `outregfile3', se bdec(3) ctitle(1. benchmark) bracket excel  append;

/*Model 14d*/;
reg `dep3' `stateness' `benchmark' humid4, robust;
outreg2 `stateness' `benchmark' humid4 using `outregfile3', se bdec(3) ctitle(1. benchmark) bracket excel  append;

/*Model 15*/;
reg `dep3' `stateness' `benchmark' malar46w, robust;
outreg2 `stateness' `benchmark' malar46w using `outregfile3', se bdec(3) ctitle(1. benchmark) bracket excel  append;

/*Model 16*/;
reg `dep3' `stateness' `benchmark' yellow, robust;
outreg2 `stateness' `benchmark' yellow using `outregfile3', se bdec(3) ctitle(1. benchmark) bracket excel  append;

/*Model 17*/;
reg `dep3' `stateness' `benchmark' goldm, robust;
outreg2 `stateness' `benchmark' goldm using `outregfile3', se bdec(3) ctitle(1. benchmark) bracket excel  append;

/*Model 18a*/;
reg `dep3' `stateness' `benchmark' Asia, robust;
outreg2 `stateness' `benchmark' Asia using `outregfile3', se bdec(3) ctitle(1. benchmark) bracket excel  append;

/*Model 18b*/;
reg `dep3' `stateness' `benchmark' AngloAmerica , robust;
outreg2 `stateness' `benchmark' AngloAmerica using `outregfile3', se bdec(3) ctitle(1. benchmark) bracket excel  append;

/*Model 18c*/;
reg `dep3' `stateness' `benchmark' Caribbean , robust;
outreg2 `stateness' `benchmark' Caribbean using `outregfile3', se bdec(3) ctitle(1. benchmark) bracket excel  append;

/*Model 18d*/;
reg `dep3' `stateness' `benchmark' LatinAmerica , robust;
outreg2 `stateness' `benchmark' LatinAmerica using `outregfile3', se bdec(3) ctitle(1. benchmark) bracket excel  append;

/*Model 18e*/;
reg `dep3' `stateness' `benchmark' MiddleEast , robust;
outreg2 `stateness' `benchmark' MiddleEast using `outregfile3', se bdec(3) ctitle(1. benchmark) bracket excel  append;

/*Model 20*/;
reg `dep3' `stateness' `benchmark' catho80, robust;
outreg2 `stateness' `benchmark' catho80 using `outregfile3', se bdec(3) ctitle(1. benchmark) bracket excel  append;

/*Model 21*/;
reg `dep3' `stateness' `benchmark' Ethnic_fractionaliz_Alesina, robust;
outreg2 `stateness' `benchmark' Ethnic_fractionaliz_Alesina using `outregfile3', se bdec(3) ctitle(1. benchmark) bracket excel  append;

/*Model 22*/;
reg `dep3' `stateness' `benchmark'  GDP_1960_ln, robust;
outreg2 `stateness' `benchmark'  GDP_1960_ln using `outregfile3', se bdec(3) ctitle(1. benchmark) bracket excel  append;

/*Model 23*/;
reg `dep3' `stateness' `benchmark' if Country!="Cyprus", robust;
outreg2 `stateness' `benchmark'  using `outregfile3', se bdec(3) ctitle(1. benchmark) bracket excel  append;

/*Model 24*/;
reg `dep3' `stateness' `benchmark' if Country!="Singapore", robust;
outreg2 `stateness' `benchmark'  using `outregfile3', se bdec(3) ctitle(1. benchmark) bracket excel  append;

/*Model 25*/;
reg `dep3' `stateness' `benchmark' if Country!="Pakistan", robust;
outreg2 `stateness' `benchmark'  using `outregfile3', se bdec(3) ctitle(1. benchmark) bracket excel  append;

/*Model 26*/;
reg `dep3' `stateness' `benchmark' if (Country!="Cyprus" & Country!="Singapore"  & Country!="Pakistan"), robust;
outreg2 `stateness' `benchmark'  using `outregfile3', se bdec(3) ctitle(1. benchmark) bracket excel  append;

/*Model 27*/;
reg `dep3' Stateness_Medium Stateness_High `benchmark', robust;
outreg2 Stateness_Medium Stateness_High `benchmark'  using `outregfile3', se bdec(3) ctitle(1. benchmark) bracket excel  append;

******************************************************************************************************

